{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Add Content</title>
{% endblock meta %}

{% block content %}
<h1 class="header">Add Content</h1>
<div>
    <form action="" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit">
    </form>
</div>
{% endblock content %}
